Subject: badly handled chat
From: Ashok Katoch <[email-masked]>
To: samir <[email-masked]>
Cc: Akhil P Walia <[email-masked]>, subir <[email-masked]>
Date: Sat, 25 Aug 2012 16:28:29 +0530 (IST)

Hi Samir, 

This is not at all acceptable that you are ending the chat abruptly when a CS is angry and she is trying to explain you something. 
You need to have an explanation as why did you end the chat session for the below chat ? 

Thanks 
Ashok Katoch 

Samir: Welcome to WatchIndia.tv live chat service. How may I help you?
Samir: Hi Antara
Antara: Hi
Antara: In the morning I had requested for Closure of Connection from 30th Aug
Antara: I was speaking with Danish
Samir: Okay
Antara: He cancelled it but I have not yet received the mail 
Samir: Could you please let me know your registered email id?
Antara: For cancellation 
Antara: [email-masked]
Samir: One moment please...
Antara: ok
Samir: As I can see your subscription has been cancelled. 
Antara: ok but I want a email confirmation 
Samir: Please check your email including Junk and Spam folder.
Antara: Nope No Mail received
Antara: in Inbox,junk
Samir: The system send email automatically once account get cancelled.
Samir: To the registered email id.
Samir: You need not to worry the account has  been cancelled.
Samir: You will not be charged any more.
Antara: Yes thats true...But Can u send the mail again
Samir: I can send you a confirmation email but not the origianl.
Antara: what will be the difference?
Antara: why can't you send the confirmation mail?
Samir: Let me sent you.
Samir: You will be receiving it in next 5-10 minutes.
Samir: Is there anything else I may assist you with today?
Samir: Hello. May I interest you in a great offer I can give you right now?
Samir: Sorry for above message.
Antara: okay....ensure that it will be the original one
Antara: what's that?
Antara: okay
Antara: i am checking my mails....please send it right now
Samir: One moment please...
Antara: pls define time in hrs:min for your "one moment"
Samir: Please check I have just send it.
Samir: Have you received it?
Antara: does this mean that i will be charged till 11th sept?
Samir: You have already paid till 11 of September.
Samir: You will not be charged any more.
Samir: Is there anything else I may assist you with today?
Antara: okay....what is your refund policy?
Samir: There is no refund in monthly subscription.
Antara: as per my knowledge the billining cycle is 8th of every month
Antara: can you confirm this for me?
Samir: Yes it 8th of every month , but we provide 3 day extra so it will be 11 of September.
Antara: pls can you explicitly mention this in your mail...this will help me to avoid any future concerns
Samir: Please let me know what do you want in email , so that I can clearly mention it.
Samir: The services are available till end date even in cancellation of Monthly Subscription . However we provide 3 day's days extra as a goodwill gesture .
Samir: I have not heard from you for a few moments.  Do you wish to continue this chat session?
Antara: Antara has been paid for the watch India service till 8th of September. However, Antara can you this service till 11th Sept. Antara is not expected to pay any single penny for this extra service. And there is no outstanding dues left
Samir: Since I have not heard from you for some time, I am going to close this chat.  If you need any help in future, please do not hesitate to chat with us again. Good bye.
Antara: pls be online
Antara: u there?
Austin: There is always a standarad procedure which we are suppose to follow. 
Samir: There is always a standarad procedure which we are suppose to follow. 
Austin: As per the procedure I have already sent you an email explainin it all. 
Austin: We always abide by the rules and commitment. 
Samir: As per the procedure I have already sent you an email explain  it all. 
Samir: We always abide by the rules and commitment
Antara: u have asked me what you should write in the mail
Antara: this is why i have mentioned this
Austin: There is always some standard email. 
Samir: I have already sent you an email confirming cancellation .
Samir: There is always some standard email.
Antara: sir
Antara: i have asked to pls mention why u are offering 3 extra days
Antara: and mention that there won't be any extra charges for the same
Samir: This is our standard policy.
Samir: If you don't want 3 days  extra I can remove that for you.
Antara: i hvae never asked to provide 3 day's extra service
Samir: Alright let me waive these 3 days.
Antara: if you can remove, then why can't you write the mail?
Samir: You will be able to get services till 08/09/2012.
Antara: hold on
Antara: this is not the conclusion
Samir: I am sorry I cannot go beyond the polices .
Antara: is removal is in your policy?
Austin: she can always request the chat transcript to be sent to the email while closing the chat. 
Samir: Yes it is .
Antara: in case if you are having limited rights, pls bring your manager in this chat
Samir: However you can have the transcript of this chat as a proof at you email.
Samir: Could you please elaborate your concern I have already resolved you issue.
Antara: why should i maintain n number of documents?
Samir: Have sent you confirmation email.
Antara: okay
Samir: Is there anything else I may assist you with today?
Antara: let me explain
Samir: Thank you for chatting with us. If you have any more queries, please feel free to contact us at anytime. Please fill out the satisfaction survey at the end of this chat as your feedback is extremely important to us.